# Disable power-saving for Wi-Fi and Ethernet devices

# When a network interface of type Wi-Fi (wlan*) or Ethernet (eth*) is added,
# disable power-saving mode using iw command.
SUBSYSTEM=="net", ACTION=="add", KERNEL=="wlan*|eth*", RUN+="/usr/bin/iw dev %k set power_save off"
